Subject: Re: [lojban] Set of answers encore

From: [email-masked]
Date: Sat, 29 Sep 2001 16:03:52 EDT

In a message dated 9/28/2001 5:11:43 PM Central Daylight Time, 
[email-masked] writes:

> Don't worry too much, because by 'extension' I mean "the set of (ordered)
> n-tuples that can fill the n ce'u slots & yield true propositions". I'm
> quite happy to use some term other than 'extension' (ideally, a lujvo).
> 

I know that's what you mean by extension. My problem is, What does that have 
to do with questions? It keeps giving the wroong kinds of things, sets 
throughout when propositions are called for, or -- if, as you sometimes say, 
propsoitions-- then the wrong propositions. It may be that I am reading too 
muc {ce'u} thread into this thread and I should keep them separate, but at 
times they seem to say that you are intending the same thing in both, but 
they just don't fit together. I'll try to separate them this weekend.